Subject: Re: AC, Joe, and Manny: Thanks RE: Rendering
From: John Gross <[email-masked]>
To: Robert Cohen <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Mon, 16 Oct 1995 10:11:48 -0700 (PDT)

> 
> I remember hearing that in one of the Stranahan tapes also, but the fact 
> of the matter is, whenever I use field rendering, I experience nearly 
> twice the rendering time.  So... my question is, how do you employ field 
> rendering without adding substantially to the rendering times ??

Have you done tests where all you change is Field Rendering and it 
doubles your time? If so, that doesn't seem right. I'm getting my info 
straight from Allen, but will check into it further...

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]